# Componere\Patch::getClosure

(Componere 2 >= 2.1.0)

Componere\Patch::getClosure — Get Closure

### Beschreibung

public Componere\Patch::getClosure(string `$name`): Closure

Shall return a Closure for the method specified by name

### Parameter-Liste

`name`

  The case insensitive name of the method

### Rückgabewerte

A Closure bound to the correct scope and object

### Exceptions

Warnung

Shall throw RuntimeException if `name` could not be found

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open